* {
	margin:0; 
	padding:0;
	box-sizing:border-box;
	}
	
body, html {  font-family: 'montserratregular'; }

body {}

@font-face {
    font-family: 'noto_sansbold';
    src: url('../fonts/notosans-bold-webfont.woff2') format('woff2'),
         url('../fonts/notosans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'noto_sansregular';
    src: url('../fonts/notosans-regular-webfont.woff2') format('woff2'),
         url('../fonts/notosans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.clear { clear:both; height:0px; }

a { border:0; text-decoration:none; }

h2 { font-family: 'montserratbold'; font-size:35px; color:#0161a9; letter-spacing:-1px;  }

p { font-family: 'noto_sansregular'; font-size:14px; color:#4a5568; line-height:24px; }

.button { background:#af0000; font-family: 'montserratbold'; font-size:16px; color:#fff; line-height:50px; padding-left:20px; padding-right:20px; display:inline-block; border-radius:4px; text-transform:uppercase; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bd1c28+0,bd1626+100 */
background: #bd1c28; /* Old browsers */
background: -moz-linear-gradient(left, #bd1c28 0%, #bd1626 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #bd1c28 0%,#bd1626 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #bd1c28 0%,#bd1626 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd1c28', endColorstr='#bd1626',GradientType=1 ); /* IE6-9 */
 }

.button a { color:#fff; text-shadow: 1px 1px 1px #2b2c2d;   }

/*====================wrapper======================*/

.inner ul, .inner ol {
    font-size: 14px;
    padding: 0;
    padding-bottom: 30px;
    margin: 0;
     color: #4a5568;
    font-family: "noto_sansregular";
    font-size: 14px;
    line-height: 24px; margin: 0 0 0 20px;
}

#wrapper { width:100%; float:left;}
	
.header { width:100%; float:left; background:#fff; }

.header-main { padding:0px 20px 0px 0px;}

.logo { float:left; width:21%; }

.logo img { display:block; }

.header-right { float:right; padding-top:18px; }

.banner-bg {
	background-position: center center !important;
	background-size: cover !important;
	min-height: 350px;
  opacity: 0.7;
}

.call { float:left; margin-right:10px; }

.call p { font-family: 'noto_sansbold'; font-size:40px; color:#bf1d2d; background:url(../images/phone.png) left 7px no-repeat; padding-left:40px; line-height:41px; }

.search-top { float:left; }

.search-top input.field {  border-radius:5px; padding:13px 0px 11px 10px; box-shadow:inset  0 3px 6px #cecece; border:none; text-transform:uppercase;  font-family: 'montserratbold'; float:left; margin-right:8px; width:200px; }

.search-top input.search-button { background:#bf1d2d;width:83px !important; border-radius:5px; float:left; font-family: 'montserratbold'; font-size:12px; color:#fff; padding-top:13px; padding-bottom:12px; text-align:center; text-transform:uppercase; border:none; max-width:80px; cursor:pointer;   }
	
.main {width:1000px; margin:0 auto; }

.slider {  margin-top:10px; position:relative; width:100%; float:left; overflow:hidden; background: #000; }

.slider .bx-wrapper { opacity: 0.7; }

.slider-content { position:absolute; left:-10px; top:-1px; right:0px; margin:0 auto; max-width:1335px; z-index: 9;  }

.menu-inner { max-width:1015px; margin:0 auto; padding-top:16px; }

.banner-text { width:100%; float:left; padding-top:100px; }

.banner-text h2 { font-family: 'montserratbold'; font-size:50px; color:#fff; text-align:center; text-transform:uppercase; line-height:54px; text-shadow: 1px 1px 1px #2b2c2d;  }

.banner-text-button { background:url(../images/button.png) no-repeat; max-width:280px; height:80px; margin:0 auto; margin-top:25px;  }

.banner-text-button a { font-family: 'montserratbold'; font-size:20px; color:#fff; text-align:center; line-height:72px; text-transform:uppercase; display:block;  text-shadow: 1px 1px 1px #2b2c2d; }

.popup-button {position: fixed;right: 0;}
.popup-button img{box-shadow: 3px 3px 3px #888888;}

.popupclose { background-color: #b34d1e; border: 1px #8f3d18 solid; border-top-left-radius: 1em; border-bottom-left-radius: 1em; border-top-right-radius: 1em; border-bottom-right-radius: 1em; display: block; float:left; font-family: 'montserratbold'; color:#fff; }

.services { max-width:1290px;  margin-top:60px; position:absolute; left:0px; right:0px; bottom:30px; margin:0 auto; } 

.services ul { list-style:none; }

.services li { width:20%; float:left; text-align:center; }

.services-img {   text-align:center; width:100%; float:none; margin-bottom:15px; }

.services-img img { max-width:100%; height:auto;  }

.services li h3 { font-family: 'montserratbold'; font-size:16px; color:#fff; text-transform:uppercase; position:relative;  padding-bottom:20px; text-shadow: 1px 1px 1px #2b2c2d; }

.services li h3::after { width:30px; border-bottom:2px solid #878080; position:absolute; left:0px; bottom:0px; content:""; margin:0 auto; right:0; }

.content-container { width:100%; float:left; }

.gaureenty { width:100%; float:left; padding-top:50px; }

.gaureenty-main { max-width:1180px; margin:0 auto; }

.gaureenty-left { width:18%; float:left; padding-top:10px; }

.gaureenty-left > img { max-width:100%; height:auto; }

.gaureenty-right { width:80%; float:right; border-left:1px solid #ccc; padding:10px 0px 10px 70px; }

.gaureenty h2 {}

.gaureenty span { font-family: 'noto_sansbold'; font-size:16px; color:#3f4041; padding-top:15px; display:block;  }

.gaureenty p { font-size:16px; color:#3f4041; padding-top:25px; }

.gaureenty-button { margin-top:30px; }

.about { width:100%; float:left; text-align:center; margin-top:140px;  }

.about-main { max-width:1395px; margin:0 auto; }

.about h2 {}

.about-box { width:33.3%; float:left; padding-top:40px; }

.about-box-img {}

.about-box-img img { max-width:100%; height:auto; }

.about-box h5 { font-family: 'montserratbold'; font-size:20px; color:#0161a9; text-transform:uppercase; text-align:center; padding-top:40px; }

.about-box p { text-align:center; padding-left:15px; padding-right:15px; padding-top:25px; }

.about-box-button { margin-top:20px; }

.portfolio { width:100%; float:left; text-align:center;  }

.portfolio h2 { text-align:center; padding-bottom:45px; margin-top:150px; }

.portfolio-box { width:14.80%;  overflow:hidden; position:relative; display:inline-block; }

.portfolio-box img { display:block;  filter: gray; /* IE6-9 */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
  max-width:100%; }

.portfolio-box img:hover {
  filter: none;
  -webkit-filter: grayscale(0);
}

.portfolio-description {
    background: -moz-linear-gradient(45deg, rgba(252,147,125,0.8) 0%, rgba(208,81,90,0.8) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(252,147,125,0.8)), color-stop(100%, rgba(208,81,90,0.8))); /* safari4+,chrome */
    background: -webkit-linear-gradient(45deg, rgba(252,147,125,0.8) 0%, rgba(208,81,90,0.8) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(45deg, rgba(252,147,125,0.8) 0%, rgba(208,81,90,0.8) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(45deg, rgba(252,147,125,0.8) 0%, rgba(208,81,90,0.8) 100%); /* ie10+ */
    background: linear-gradient(45deg, rgba(252,147,125,0.8) 0%, rgba(208,81,90,0.8) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d0515a', endColorstr='#fc937d',GradientType=1 ); /* ie6-9 */
 height:140px; position:absolute; left:0px; bottom:-140px;  padding-left:10px; padding-top:7px;   transition: all 0.3s ease-in-out 0s; overflow:hidden; z-index:99999; right:0;  }

.portfolio-box:hover .portfolio-description { bottom:0px; transition: all 0.3s ease-in-out 0s;}

.portfolio-description h3 { font-family: 'montserratbold'; font-size:14px; color:#fff; padding-left: 10px; padding-right: 10px;  }

.portfolio-description h3 span { position:absolute; right:4px; top:13px; }

.portfolio-description p { font-family: 'montserratbold'; font-size:12px; color:#fff; line-height: 1.6; }

.portfolio-social { width:100%; float:left; }

.portfolio-social ul { list-style:none; margin-top:13px;}

.portfolio-social li { float:left; margin-right:5px; }

.portfolio-social img { max-width:100%; height:auto; }

.business { width:100%; float:left; padding:45px 0px 45px 0px;  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4fa2eb+0,0b5297+100 */
background: #4fa2eb; /* Old browsers */
background: -moz-linear-gradient(left, #4fa2eb 0%, #0b5297 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #4fa2eb 0%,#0b5297 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #4fa2eb 0%,#0b5297 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4fa2eb', endColorstr='#0b5297',GradientType=1 ); /* IE6-9 */ }

.business-main { max-width:1160px; margin:0 auto; }

.business-left { width:50%; float:left; }

.business p { font-size:15px; color:#fff; }

.business h2 { color:#fff; line-height:40px; }

.business-right { width:32%; float:right; padding-top:28px; }

.business-button { padding:0px 21px 0px 21px; background:#fff; border-radius:3px; font-family: 'montserratbold'; font-size:14px; text-align:center; display:inline-block; line-height:40px; margin-top:30px; }

.business-button a { color:#015195; }

.trusted { width:100%; float:left; position:relative; }

.trusted p { padding-top:30px; }

.trusted-button { margin-top:35px; font-family: 'montserratbold'; font-size:14px; color:#fff; line-height:39px; padding-left:30px; padding-right:30px; display:inline-block; text-transform:capitalize;  }

.trusted-left { width:40%; float:left; padding-top:80px; padding-bottom:90px; }

.trusted-right {  position:absolute;  right:0px; top:0px; width:50%; background:url(../images/trust.jpg) center top no-repeat; background-size:cover; height:100%; width:50%;  }

.trusted-right img {  } 

.find { width:100%; float:left; background:url(../images/find.jpg) repeat-y; padding-bottom:29px; }

.mrgn-tp { margin-top:-4px; }

.find p { font-family: 'montserratbold'; font-size:18px; color:#fff; padding-top:53px; float:left; }

.find-button { max-width:230px; float:right; margin-top:35px; }

.footer { width:100%; float:left; padding-top:60px; }

.footer-box { width:21%; float:left; margin-right:3%; }

.footer-box:first-child { width: 27%; }

.footer-box p { padding-top:16px; }

.footer-box:nth-child(4)  { margin-right:0px;}

.social-link { width:100%; float:left;  }

.social-link ul { list-style:none; margin-top:19px; }

.social-link li { float:left; margin-right:10px; }

.social-link li a {}

.footer-text { max-width:540px;  margin:0 auto; padding-top:90px; }

.footer-text p {  font-family: 'noto_sansregular'; font-size:13px; color:#323232; padding-bottom:27px; float:left;  }

.footer-text-img { float:left; margin-left:50px; }

.social-icons { position:absolute; right:0px; top:0px; z-index: 99; }

.social-icons ul { list-style:none; }

.social-icons li {  width:50px; height:49px; border:1px solid #fff; background: rgba(255,255,255,0.5); }

.social-icons li img { width:auto; min-height:0px; margin-top:6px; margin-left:6px;}

.error { width:385px; margin:0 auto; text-align:center; padding-top:240px; }

.error h4 { font-family: 'montserratbold'; font-size:64px; color:#fff; text-align:center; text-transform:uppercase; line-height:35px; padding-top:35px; }

.error h4 span { font-size:30px;  }

.error-img { width:138px; margin:0 auto;}

.error-img img { min-height:0px; width:auto; }

.inner { width:100%; float:left; padding-top:55px; }

.inner h5 { font-family: 'noto_sansbold'; font-size:16px; color:#525354;  display:block; }

.inner-main { max-width:1400px; margin:0 auto; }

.inner-left { width:52%; float:left; }

.inner-left h2 { line-height:41px; margin-bottom: 15px; }

.inner-left-img { width:100%; float:left; margin-top:35px; }

.inner-left-img img { width:100%; }

.inner-left p {  padding-bottom:30px;  line-height:29px; font-size:14px; }

.inner-left span { font-family: 'noto_sansbold'; font-size:16px; color:#3f4041; padding-bottom:13px; display:block; margin-top:40px; }

.inner-left span.link { padding-bottom:30px; }

.inner-left-button { margin-top:5px;}

.inner-right { width:43%; float: right; }

.pdng-btm { padding-bottom:23px; } 

.inner-right-img { position:relative;}

.inner-right-img a { background: rgba(0, 0, 0, 0) url("../images/video.png") no-repeat scroll center center;
    height: 54px;
    left: 44%;
    position: absolute;
    top: 42%;
    width: 72px; }

.inner-right p { padding-top:30px; padding-bottom:50px; line-height:29px; }

.inner-right-button {}

.trusted.mrgn { margin-top:95px; } 

.banner-content { width:100%; text-align:center; float:left; padding-top:100px; text-shadow: 0px 0px 10px #555; }

.banner-content p { font-family: 'montserratbold'; font-size:50px; color:#fff; text-transform:uppercase;line-height: 2em; }

.services-content { width:100%; float:left; text-align:center;  }

.services-content-main { max-width:1400px; margin:0 auto; }

.services-content h3 { font-family: 'montserratbold'; font-size:22px; color:#0161a9; text-transform:uppercase; text-align:center; padding-top:35px; }

.services-content h5 {  font-family: 'montserratbold'; font-size:15px; color:#bf1d2d; text-transform:uppercase; padding-top:5px; }

.services-content h5 span { color:#868686; text-transform: none; display: block; }

.services-content p { text-align:center; padding-top:17px; padding-left:40px; padding-right:40px;  }

.services-content-box { width:31%; float:none; display: inline-block; margin-left:1%; margin-right:1%; margin-top:50px; vertical-align: top; }

.services-content-box:nth-of-type(3n+1){ clear: both; }

.services-content-img { width:100%; }

.services-content-img img { max-width:100%; height:auto; }

.services-content-button { margin-top:26px; }

.training-button { font-size:14px; text-align:center; margin-top:30px; font-family: 'montserratbold'; font-size:20px; color:#fff; padding-left:70px; padding-right:70px; padding-top:23px; padding-bottom:23px; line-height:30px;  }

.mainNav { width: 100%; }
		
.mainNav h3 { font-family: 'montserratbold'; font-size:30px; color:#0161a9; padding-top:50px; padding-bottom:30px; }
			
.mainNav ul { margin: 0; padding: 0; list-style: none; }

.mainNav ul li { background: #9e0000; border-radius:5px; margin-bottom:1px; }

.mainNav ul li a { font-family: 'montserratbold'; font-size:16px; color:#fff; padding-top:17px; padding-bottom:17px; padding-left:30px; display:block; text-transform:uppercase; }

.mainNav ul li a:hover { text-decoration: none; }
				
.mainNav ul ul { border-bottom: none; }

.mainNav ul ul li { background: #fff; padding-bottom:25px; padding-top:30px; overflow:hidden; padding-left:20px; padding-right:20px; border-radius:0px; }
				
.mainNav ul ul li .left-cont {  width:53%; float:left;  }
				
.mainNav ul ul li .left-cont  p { padding-bottom:25px; font-size:14px;}
				
.mainNav ul ul li .right-cont {  width:41%; float:right; }
				
.mainNav ul ul li a { font-family: 'montserratbold'; font-size:16px; color:#0161a9; padding-left: 0px; }

.mainNav ul ul li a:hover {  }
				
.right-cont > img { width:100%; }
					
.mainNav ul ul ul { border-top:1px solid #222; }

.mainNav ul ul ul li { border:none; background:url(../images/arrow-123.png) 5px 15px no-repeat; padding-left:25px!important; }

.mainNav ul ul ul li a { padding-left:3.5em;  padding-top:0.25em; padding-bottom:0.25em; }
				
.accordion-btn.accordion-collapsed { color:#fff; }
				
.accordion-btn.accordion-expanded { color:#fff; }

@media screen and (max-width: 1024px) { .mainNav {width: 100%;} }
@media screen and (max-width: 700px) { .mainNav {width: 100%;} }

@media screen and (max-width: 480px) {

.banner-text-button { background:url(../images/button.png) no-repeat; width:55%; height:20%; margin:0 auto;  }

.banner-text-button a { font-family: 'montserratbold'; font-size:20px; color:#fff; text-align:center; line-height:30px;  display:block;  text-shadow: 1px 1px 1px #2b2c2d; } }
.blog { width:100%; float:left; padding-left:100px; padding-right:100px;  }

.blog h2 { text-align:center; padding-bottom:35px; }

.blog-input-left { width:48%; float:left;  }

.blog-input-right { width:48%; float:right; }

.blog-input-left:last-child { margin-right:0px; }

.sort-blog { float:left;   border-radius:3px; width:77%; border-radius:3px; border:1px solid #e1e1e1;  line-height:55px;   background: #f2f2f2 url(../images/arrow.png) 96% 22px no-repeat; }

.sort-blog select { background-color:transparent; border:none;  background-image: none; padding-left:20px; min-height:35px;  width:100%; -webkit-appearance: none; -moz-appearance: none; appearance: none; color:#909494;  font-family: 'montserratbold'; font-size:14px; }

.blog input.submit { background:#af0000; float:left; border:none; font-family: 'montserratbold'; font-size:16px; color:#fff; line-height:57px; width:20%; border-radius:4px; text-transform:uppercase; text-align:center; margin-left:2.5%; cursor:pointer;  }

.blog input.field {  width:77%; float:left;   border-radius:3px; padding-left:20px;  border:1px solid #e1e1e1;  line-height:55px; background-color:#f2f2f2;  box-shadow:inset 0 1px 6px #666; color:#3f4041;  font-family: 'montserratbold'; font-size:14px;  }

.sort-blog option { padding-left:10px; border-bottom:1px solid #ccc; font-family:Tahoma; padding-bottom:3px;  }

.blog-search { width:40%; float:left; }

.blog-button { border-bottom:2px solid #e5e5e5; padding-top:30px; padding-bottom:30px; margin-top:30px; }

.button.blog12 { margin:0 auto; max-width:245px; display:block; text-align:center; }

.button.blog12.link { float:left; }

.button.blog12.link12 { float:right;  }

.blog-button.inrr { padding-top:50px; padding-bottom:0px; border-bottom:0px; }

.testimonial { width:100%; float:left; text-align: center; }

.testimonial h2 { text-align:center; padding-top:70px; padding-bottom:70px;  }

.testimonial-left { 
    width:52%;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    margin-right: 8%;
}

.testimonial-right { 
  width:39%;
  display: inline-block;
  vertical-align: top;
}

.test-box { width:100%; float:left; border-bottom:1px solid #e5e5e5; padding-bottom:40px; margin-bottom:40px; }

.test-box h3 { font-family: 'noto_sansbold'; font-size:16px; color:#3f4041; font-style:italic;  }

.test-box p { padding-top:16px; }

h2.services-iner { text-align:center; padding-bottom:50px; }

h2.srve { font-size:30px; padding-bottom:30px; }

.services a { color:#fff; }

.test-box h6 { font-family: 'noto_sansbold'; font-size:15px; color:#bf1d2d; padding-top:30px; text-transform:uppercase; }

.test-box h6 span { color:#9e9e9e; }

.test-box-button { padding-left:60px; padding-right:60px; line-height:56px; margin-top:4px; }

.test-form { width:100%; float:left; }

.test-form input.field { width:100%; float:left;   border-radius:3px; padding-left:20px;  border:1px solid #e1e1e1;  line-height:55px; background-color:#f2f2f2;  box-shadow:inset 0 1px 6px #666; color:#3f4041;  font-family: 'montserratbold'; font-size:14px; margin-bottom:20px;  }

.test-form textarea { width:100%; float:left;   border-radius:3px; padding-left:20px;  border:1px solid #e1e1e1;  line-height:55px; background-color:#f2f2f2;  box-shadow:inset 0 1px 6px #666; color:#3f4041;  font-family: 'montserratbold'; font-size:14px; min-height:360px;  }

.test-form input.submit { background:#af0000; font-family: 'montserratbold'; text-align:center; font-size:16px; color:#fff; line-height:56px; padding-left:20px; padding-right:20px; border:none; display:inline-block; border-radius:4px; text-transform:uppercase; margin-top:40px; }

.inner-left.vision { width:46%; margin-top:35px; }

.inner-right.vision { width:46%;  margin-top:35px; }

.inner-right-img > img { width:100%; }

h3.abt { font-size:30px; color:#0161a9; font-family: 'montserratbold'; padding-top:35px; padding-bottom:30px; }

.inner-right p.link { }

p.padng-tp { padding-top:0px;  padding-bottom:0px; }

.thank-inner { width:1200px; margin:0 auto; }

.thank-inner h2 { text-align:center; }

.thank-inner p { text-align:center; padding-top:30px; }

.thank-button { max-width:240px; margin:0 auto; margin-top:50px; display:block; margin-bottom:140px; }

.team-search { float:right; width:700px; padding-bottom:40px; }

.team-search input.field { width:43%; float:left;   border-radius:4px; padding-left:20px;  border:1px solid #e1e1e1;  line-height:40px; background-color:#f2f2f2;  box-shadow:inset 0 1px 6px #666; color:#3f4041;  font-family: 'montserratbold'; font-size:14px; margin-bottom:20px; margin-left:20px;  }

.team-search label { color:#72757a; font-family:Tahoma; font-size:23px; font-weight:bold; float:left; float:left; padding-top:5px;  }

.team-search input.button { background:#af0000; font-family: 'montserratbold'; text-align:center; font-size:12px; color:#fff; line-height:40px; max-width:80px; border:none;  border-radius:4px; text-transform:uppercase;  padding-left:0px; padding-right:0px; float:left; margin-left:4px; cursor:pointer;width:80px; }

h2.team { float:left; }

h2.contact { text-align:center; padding-bottom:34px; }

span.contact { font-family: 'montserratbold'; font-size:16px; color:#3f4041; text-align:center; line-height:26px; display:block; padding-bottom:50px; }

.map { width:100%; float:left; }

.map img  { width:100%; display:block; }

.contact-main { max-width:1150px; margin:0 auto; }

.contact-left { width:48%; float:left; }

.contact-right { width:48%; float:right;  }

.contact-main input.field {  width:100%; float:left; margin-bottom:22px;   border-radius:4px; padding-left:20px;  border:1px solid #e1e1e1;  line-height:55px; background-color:#f2f2f2;  box-shadow:inset 0 1px 6px #666; color:#3f4041;  font-family: 'montserratbold'; font-size:14px; }

.select-contact { float:left;   border-radius:3px; width:100%; margin-bottom:22px;  border-radius:3px; border:1px solid #e1e1e1;  line-height:55px;   background: #f2f2f2 url(../images/arrow.png) 96% 22px no-repeat; box-shadow:inset 0 1px 6px #666; }

.select-contact select { background-color:transparent; border:none;  background-image: none; padding-left:20px; min-height:35px;  width:100%; -webkit-appearance: none; -moz-appearance: none; appearance: none; color:#909494;  font-family: 'montserratbold'; font-size:14px; }

.contact-main textarea { width:100%; float:left; margin-bottom:22px;   border-radius:4px; padding-left:20px;  border:1px solid #e1e1e1;  line-height:55px; background-color:#f2f2f2;  box-shadow:inset 0 1px 6px #666; color:#3f4041;  font-family: 'montserratbold'; font-size:14px; height:150px;  }

.contact-button { text-align:center; display:block; max-width:200px; margin:0 auto; margin-bottom:70px; cursor:pointer; }
.check { width:100%; float:left; margin-bottom:40px; }
.check label { position:relative; font-family: 'montserratbold'; font-size:14px; color:#656667; padding-left:35px; padding-top:7px; margin-right:30px;  }
.check label:after { content:""; position:absolute; left:0; top:5px; width:23px; height:23px; border-radius:5px; background:#fff; cursor:pointer;  box-shadow:inset 0 1px 6px #666;}
.check input[type="checkbox"]{ display:none;} 
.check input[type="checkbox"]:checked+label:before{position: absolute; left: 2px; top: 5px;content: "\f00c";color: #be1829;font-size: 18px;margin: auto;font-family: FontAwesome; z-index: 9; }

.check h5 { font-family: 'montserratbold'; font-size:16px; color:#3f4041; padding-bottom:15px;  }

.inner h6 {    color: #bf1d2d;
    font-family: "montserratbold";
    font-size: 16px;
    padding-top: 5px;
    text-transform: uppercase;
	border-bottom:1px solid #e5e5e5; padding-bottom:45px; margin-bottom:40px; }
	
.inner h6 span { color:#868686; text-transform: none; }

span.blog-iner { font-family: 'noto_sansbold'; font-size:16px; color:#3f4041; padding-bottom:30px; display:block; text-align:justify; }

p.link13 { padding-bottom:28px; padding-top:0px; }

.button.blog { max-width:80px; }

.plus { position:absolute; right:0px; bottom:0px; } 

#html5-watermark div  { display:none!important; }

.logo-box { width:100%; float:left; margin-top:35px;}

.logo-box-img { width:45%; float:left; border-right:1px solid #ccc;  }

.logo-box-img.sec { margin-top:75px;   border-right:0px; margin-left:30px; }

.logo-box-img img { max-width:100%; height:auto; }

 
 .inner-button { width:100%; float:left; font-family: 'montserratbold'; font-size:20px; color:#fff; padding-top:25px; padding-bottom:25px; padding-left:30px; padding-right:30px; 
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8a0000+0,bd1525+100 */
background: #8a0000; /* Old browsers */
background: -moz-linear-gradient(left, #8a0000 0%, #bd1525 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #8a0000 0%,#bd1525 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #8a0000 0%,#bd1525 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8a0000', endColorstr='#bd1525',GradientType=1 ); /* IE6-9 */
border-radius:5px; margin-top:30px;}
.inner-button a { color:#fff; text-shadow: 1px 1px 1px #2b2c2d; text-align:center; display:block; text-transform:uppercase; line-height:25px;  }
.current-menu-item {  background: rgba(0, 0, 0, 0) url("../images/arrow12.png") no-repeat scroll center bottom;}
/************Bx Slider css************/

/** RESET AND LAYOUT
===================================*/
.slideinfo-text{ position:absolute; bottom:0px; right:0px; z-index:100; background:url(../images/bg2.png) repeat; width:320px; padding:10px 1%; border-top:2px solid #1561c3;}
.slideinfo-text h2{ font-size:30px; color:#000;  font-family: 'Tahoma-Bold'; padding-bottom:7px;}
.slideinfo-text p{ font-size:12px; color:#000; line-height:18px; padding-bottom:7px;}
.bx-wrapper {
	position: relative; width:100%; float:left;

}

.slider img.banner_full { width: 100%; display: block; opacity: 0.7; }

.bxslider li {
	min-height: 650px;
	background-position: center center;
	background-size: cover !important;
}


/** THEME
===================================*/

.bx-wrapper .bx-viewport {

}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	width: 100%;
	bottom:18px;
	z-index:99999;
	
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	
	font-family: Arial; width:137px;
	font-weight: bold;
	color: #666;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	text-indent: -9999px;  background:  url(../images/dot.png) no-repeat; 
	display: block;
	width: 13px;
	height: 13px;
	margin: 0 3px;

}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background:url(../images/cicle-active.png) no-repeat; 
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 258px;
	background: url(../images/arrow13.png) no-repeat 0px 0px;
}

.bx-wrapper .bx-next {
	right: 258px;
	background: url(../images/arrow14.png) no-repeat 0px 0px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}


.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 26px;
	height: 24px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}
.bx-controls.bx-has-pager.bx-has-controls-direction{ position:absolute]; right:137px; bottom:0px;}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: center;
	width: 100%;
	
	padding:0px 0px 0px 0px;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}
.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}
/* CSS Document */
/********************Mean Menu Css***************************/
/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	width: 100%;
	position:absolute;
	left:0px;
	top:0px;
	background:#bf1d2d;
	padding: 0px 0;
	min-height: 35px;
	z-index:99999;
}
.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 16px;
	padding: 16px 13px 11px 13px;
	position: absolute;
	top: -9px;
	right: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 3px;
}

.mean-container .mean-nav {
	float: left;
	width: 100%;
	background: #2E2E2E;
	margin-top: 35px;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 90%;
	padding: 7px 5%;
	margin: 0;
	text-align: left;
	color: #fff;
	border-top: 1px solid #383838;
	border-top: 1px solid rgba(255,255,255,0.5);
	text-decoration: none;
	text-transform: uppercase;
	font-size:15px;
}

.mean-container .mean-nav ul li li a {
	width: 80%;
	padding: 1em 10%;
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid rgba(255,255,255,0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #252525;
	background: rgba(255,255,255,0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 26px;
	height: 7px;
	padding: 12px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	background: rgba(255,255,255,0.1);
	border: none !important;
	border-left: 1px solid rgba(255,255,255,0.4) !important;
	border-bottom: 1px solid rgba(255,255,255,0.2) !important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	background:#2E2E2E;
}
.mean-container .mean-push {
	width: 100%;
	padding: 0;
	margin: 0;

}
.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
/*******************************/
.not-found{color:#AF0000; font-weight:bold; text-align:center; font-size:22px;}

/************************ tab css start *************/

ul.resp-tabs-list {  margin:0 auto; padding-bottom:120px; width:100%; }
p {
  margin: 0px;
  padding: 0px;
}

.resp-tabs-list li {
  /*font-weight: 600;*/
  font-size: 17px;
  display: inline-block;
  padding: 13px 5px;
  margin: 0 8px 5px 0 !important;
  list-style: none;
  cursor: pointer;
  float: left;
  font-family: 'montserratbold';  color:#414141;
  margin-right:60px;
 text-align:center;
 display:table;
}
.resp-tabs-list li  a{   display: table-cell;
    height: 34px;
    /* display: block; */
    vertical-align: middle;
    width: 100%;
	color:#414141;
}

.resp-tabs-container {
  padding: 0px;
  background-color: #fff;
  clear: left;
}

h2.resp-accordion {
  cursor: pointer;
  padding: 5px;
  display: none;
}

.resp-tab-content {
  display: none;
  padding: 15px;
}

.resp-tab-active {

  border-bottom: none;
  margin-bottom: -1px !important;
  padding: 12px 14px 14px 14px !important;
  background:#d9d9d9;
}

.resp-tab-active {
  border-bottom: none;
  background-color: #d9d9d9;
}

.resp-content-active,
.resp-accordion-active { display: block; }

.resp-tab-content { }

h2.resp-accordion {
  font-size: 18px;
  border: 1px solid #c1c1c1;
  padding: 10px 15px;
  margin-top:27px;
}

h2.resp-tab-active {
  border-bottom: 0px solid #c1c1c1 !important;
  margin-bottom: 0px !important;
  padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
  border-bottom: 12px solid #c1c1c1 !important;
  background: blue;
}

/*-----------Vertical tabs-----------*/

.resp-vtabs ul.resp-tabs-list {
  width: 30%;
  margin:0 auto;
}

.resp-vtabs .resp-tabs-list li {
  display: block;
  padding: 15px 15px !important;
  margin: 0;
  cursor: pointer;
  float: none;
}

.resp-vtabs .resp-tabs-container {
  padding: 0px;
  background-color: #fff;
  border: 1px solid #c1c1c1;
  float: left;
  width: 68%;
  min-height: 250px;
  border-radius: 4px;
  clear: none;
}

.resp-vtabs .resp-tab-content { border: none; }

.resp-vtabs li.resp-tab-active {
  border: 1px solid #c1c1c1;
  border-right: none;
  background-color: #fff;
  position: relative;
  z-index: 1;
  margin-right: -1px !important;
  padding: 14px 15px 15px 14px !important;
}

.resp-arrow {
  width: 0;
  height: 0;
  float: right;
  margin-top: 3px;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 12px solid #c1c1c1;
}

h2.resp-tab-active span.resp-arrow {
  border: none;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 12px solid #9B9797;
}

/*-----------Accordion styles-----------*/

h2.resp-tab-active { background: #DBDBDB !important; }

.resp-easy-accordion h2.resp-accordion { display: block; }

.resp-easy-accordion .resp-tab-content { border: 1px solid #c1c1c1; }

.resp-easy-accordion .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }

.resp-jfit {
  width: 100%;
  margin: 0px;
}

.resp-tab-content-active { display: block; }

h2.resp-accordion:first-child { border-top: 1px solid #c1c1c1 !important; }

/**************/

/* Form css With gravity form css
------------------------------------- */
*:focus{ outline:none;}
.ginput_container {
    max-width: 100% !important;
    margin: 0 !important;
}
.gform_wrapper {
    width: 100%;
    margin: 0 !important;
    max-width: 100% !important;
}
.gform_wrapper ul { margin:0 -25px;}
.gform_wrapper ul li.gfield {
    width: 50% !important;
    float:left !important;
    margin: 0 !important;
    padding:0 20px 0px !important;}
.gform_wrapper ul li.gfield.textarea_field { width:100% !important;}
.gform_wrapper ul li.ginput_container {
    margin: 0 !important;
    max-width: 100% !important;}
.gform_wrapper ul li .ginput_container .medium {
	/*height:40px; background:#fff; font-size:14px !important; padding:10px 15px !important; color:#2f313e; box-shadow: none; border:none; width:100% !important;
	*/
	  background-color: #f2f2f2;
    border: 1px solid #e1e1e1;
    border-radius: 4px;
    box-shadow: 0 1px 6px #666 inset;
    color: #3f4041;
    float: left;
    font-family: "montserratbold";
    font-size: 14px;
    line-height: 55px;
	height:55px;
    margin-bottom: 5px;
    padding-left: 20px !important;
    width: 100%;
	
	}
.gform_wrapper ul li .ginput_container .medium.textarea { min-height:110px;}
.gform_button { background:#43c4d5; font-size:17px;  text-align:center; border-radius:5px; color:#fff;/* padding:15px 41px;*/ border:none; font-weight:300;
  transition:0.5s;
  -webkit-transition:0.5s;
  -ms-transition:0.5s;}
.gform_button:hover ,
.gform_button:focus{ background: rgba(67, 196, 213, 0.85); color:#fff;}
.medium::-moz-placeholder {
  /*color: #2f313e;
  opacity: 1;*/
}
.medium:-ms-input-placeholder {
  color: #2f313e;
}
.medium::-webkit-input-placeholder {
  color: #2f313e;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
   background:none !important; 
   margin-bottom:0 !important; 
   padding: 0 !important;
   border-top:none !important; 
   border-bottom:none !important;
}
.gform_wrapper .gfield_description.validation_message, 
.gform_wrapper .top_label .gfield_description.validation_message {
  padding: 0;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
  margin-top:0 !important;
  margin-bottom: 0!important;
}
.validation_error { display:none;}
.ginput_container {
  max-width: 100% !important;
  margin: 0 !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
  margin: 0 !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
  padding: 0 !important;
  margin: 0 !important;
}
.ginput_container_select{  
background: transparent url("../images/arrow.png") no-repeat scroll 96% 22px;
    /*border: 1px solid #e1e1e1;*/
    border-radius: 3px;
    /*box-shadow: 0 1px 6px #666 inset;*/
    float: left;
    line-height: 55px;
    margin-bottom: 22px;
    width: 100%;
}
.medium .gfield_select{
   -moz-appearance: none;
    background-color: transparent;
    background-image: none;
    border: medium none;
    color: #909494;
    font-family: "montserratbold";
    font-size: 14px;
    min-height: 35px;
    padding-left: 20px;
    width: 100%;
}
.ginput_container_select {
    line-height: 55px;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label
{
 color: #656667 !important;
    font-family: "montserratbold" !important;
    font-size: 14px !important;
    margin-right: 30px !important;
    padding-left: 35px !important;
    padding-top: 7px !important;
    position: relative !important;
}
.gform_wrapper ul li.gfield{clear:none !important;}
.gform_wrapper .gfield_checkbox li, .gform_wrapper .gfield_radio li{float:left;line-height:normal; margin:0px;}
#gform_submit_button_1, #gform_submit_button_2{
	 background: rgba(0, 0, 0, 0) linear-gradient(to right, #bd1c28 0%, #bd1626 100%) repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-family: "montserratbold";
    font-size: 16px;
    line-height: 50px;
    padding-left: 20px;
    padding-right: 20px;
    text-transform: uppercase;cursor:pointer;
}
.gform_wrapper .gfield_checkbox li label::after {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: 0 1px 6px #666 inset;
    content: "";
    cursor: pointer;
    height: 23px;
    left: 0;
    position: absolute;
    top: 5px;
    width: 23px;
}
.gform_wrapper .gfield_checkbox li  input[type="checkbox"] {
    display: none;
}
.gform_wrapper .gfield_checkbox li input[type="checkbox"]:checked + label::before {
    color: #be1829;
    content: "";
    font-family: FontAwesome;
    font-size: 18px;
    left: 2px;
    margin: auto;
    position: absolute;
    top: 5px;
    z-index: 9;
}

.gform_wrapper .gfield_description {
    color: #3f4041;
    font-family: "montserratbold";
    font-size: 16px;
	font-weight:bold;
    padding-bottom: 15px;
}
.gform_wrapper  .field_sublabel_below .field_description_above{float: left; clear:both;
    margin-bottom: 40px;
    width: 100%;}
.gform_wrapper .gfield_checkbox li label{ margin-left:0px !important;}
/*#gform_wrapper_1 #field_1_8 { margin-top:-60px !important }*/
.ginput_container.ginput_container_checkbox {
    padding-bottom: 7px;
    display: inline-block;
}
#gform_wrapper_1.gform_wrapper .gform_footer{text-align:center;}
#gform_wrapper_1 .ginput_container_textarea{clear:both;}
#gform_wrapper_1 .gform_title{display:none;}
/* End  Form css*/
#gform_wrapper_2 ul li.gfield {width:100%!important; padding:0px !important; margin:0px !important;}
#gform_wrapper_2 #input_2_2{ height:350px;}
#gform_wrapper_2 .gform_title{display:none;}
.bottom-border{border-bottom:1px dotted #ccc;}
.bottom-border h2{font-size:22px; padding-bottom:15px;}
.bottom-border p{padding-bottom:15px;}
#map{height:393px;}
#loadMore, #loadMoress {cursor:pointer!important;}
.pulse{
	animation-name: pulse;
	-webkit-animation-name: pulse;	

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}

@keyframes pulse {
	0% {
		transform: scale(0.9);
		opacity: 0.7;		
	}
	50% {
		transform: scale(1);
		opacity: 1;	
	}	
	100% {
		transform: scale(0.9);
		opacity: 0.7;	
	}			
}

@-webkit-keyframes pulse {
	0% {
		-webkit-transform: scale(0.95);
		opacity: 0.7;		
	}
	50% {
		-webkit-transform: scale(1);
		opacity: 1;	
	}	
	100% {
		-webkit-transform: scale(0.95);
		opacity: 0.7;	
	}			
}
/***********************/
.left-cont ul li {
    font-family: 'noto_sansregular';
    font-size: 14px;
    color: #4a5568;
    line-height: 24px;
    padding: 10px 0px 0px 0px !important;
    /* list-style: circle; */
    list-style-type: circle !important;
}
.left-ul li{ list-style: disc !important ;}
.left-cont ul {
border: none !important;
}
.left-cont a {
    color: red !important;display:inherit !important; padding:0px !important;
}

/******************popup css *************/

.simplePopup {
display:none;
position:fixed;
border:4px solid #8d3636;
background:#fff;
z-index:999999;
padding:15px 20px 20px 20px;
width:40%;
min-width:40%;
}

.simplePopupClose {
float:right;
cursor:pointer;
margin-left:10px;
margin-bottom:2px;
color:#8d3636;
}

.simplePopupBackground {
display:none;
background:#000;
position:fixed;
height:100%;
width:100%;
top:0;
left:0;
z-index:1;
}

.popup { width:100%; float:left; }
.popup-left { width:34%; float:left; }
.popup-left-img { width:100%; }
.popup-left-img img { width:100%; }
.popup-right { width:60%; float:left; margin-left:5%; padding-top:15px; }

.popup h3 {
    color:#8d3636;
    font-family: "montserratbold";
    font-size: 26px;
}

.popup h5 {
    color:#8d3636;
    font-family: "montserratbold";
    font-size: 14px;
	 font-weight:normal;
   line-height: 1.4;
	
}

.popup p { line-height:24px; font-size:14px;text-align:justify; padding-top:20px; }

.popup p a { color:#000; text-decoration:none; }
.popup p a:hover { color:#8d3636; }

.popup-social {
    float: left;
    width: 100%;
	 margin-top:10px;
   margin-bottom: 10px;
}
.popup-social ul {
    list-style: outside none none;
    margin-top: 13px;
}

.popup-social li {
    float: left;
    margin-right: 5px;
}

.popup-social img {
    height: auto;
    max-width: 100%;
}

.footer-box a {
    color: #af0000;
}

.portfolio-description h3 a {
    color: #fff;
    display: block;
}

h3 {
    line-height: 1.6;
}

.inner-left .mainNav span {
    margin: 0px;
    padding: 0px;
}

.mainNav ul li p:empty {
    display: none;
}

#gform_1 .gfield_checkbox input {
    display: none;
}

.pay {
    width: 100%;
    text-align: center;
    padding: 45px 0px 45px 0px;
    background: #FFF;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4fa2eb', endColorstr='#0b5297',GradientType=1 );
}
.pay-detail {
    max-width: 1160px;
    margin: 0 auto;
    text-align: -webkit-center;
    font-family: 'noto_sansregular';
}
.sec1, .sec2 {
    width: 100%;
    float: left;
    color: #000000;
  margin-top: 35px;
    margin-bottom: 35px;
}
.pay h2 {
    color: #060606;
    line-height: 40px;
    font-size: x-large;
}
.pay2 {
    width: 100%;
    float: left;
    
    background: rgba(0, 0, 0, 0.04);
}
.pay-detail p {
    color: #000000;
}
.subdetail {
    text-align: left;
    width: 50%;
    font-size: 14px;
    padding-top: 12px;
    padding-bottom: 12px;
}
#paymentOption {
    padding: 25px;
    width: 600px;
    display: block;
}
#paymentOption p {
        width: 800px;
    display: block;
    margin-left: -120px;
    text-align: center;
    font-size: 18px;
}
.sec1 ul li {
    font-size: 14px;
    color: #000000;
    list-style: none;
    line-height: 2;
}
.sec2 .inner-button {
    width: 180px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 495px;
}
#navigation nav{
  text-align: center;
}


/*------------------------------------------------------------------------*/
/* CUSTOM CSS
/*------------------------------------------------------------------------*/

.innerservices-content .continue-box {
    min-height: 150px;
    min-width: 470px;
    float: right;
    border: 1px solid #4a5568;
    text-align: center;
    border-radius: 5px;
    margin: 26px 20px 20px 20px;
}
.innerservices-content .continue-box > div {
    margin: 30px 0px;
    font-size: 20px;
    text-align: center;
    color: #4a5568;
}

.innerservices-content .continue-box .continue-box-btn {
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    border-radius: 3px;
    left: auto;
    color: #515151;
    background-color: #ebe9eb;
    border: 0;
    white-space: nowrap;
    text-transform: uppercase;
    font-weight: bold;
    font-family:'montserratbold';
}


.innerservices-content .purchase-bulk-codes {
    border-radius: 5px;
    border : 1px solid #000000;
    padding: 30px;
}

.innerservices-content .quick_buy_786_container {
    padding-left: 30px;
    padding-top: 15px;
}

.innerservices-content .purchase-bulk-codes .quick_buy_container {
    margin-bottom: 10px;
    padding-top: 15px;
}

.hidden {
    display: none !important;
}

input.error {
	padding-top: 0;
}

span.form-error {
	color: red;
}
/* Submit Button Gravity Forms
-----------------------------*/
body .gform_wrapper .gform_footer input[type=submit] { 
 color: #FFFFFF;
 background: #B30000;
 font-size: 19px;
 letter-spacing: 1px;
 text-transform: uppercase;
 float: none; 
 height: 60px; 
 min-width: 220px; 
 border: none;
 border-radius: 5px;
 margin-left: 43%;
 text-align: center;
}

body .gform_wrapper .gform_footer input:hover[type=submit] {
 background: #ED3330;
}

table.sticky-list {
    border: 1px solid gold;
    border-spacing:unset !important;
}

table.sticky-list th, table.sticky-list td {
	padding: 3px;
	border-width: 1px;
	border-style: solid;
	border-color: gold #ccc;
}

table.sticky-list td {
	text-align: left;
}

table.sticky-list tbody th {
	text-align: left;
	font-weight: normal;
}

li#field_8_5 {
    text-align: center;
}